[GELÖST] Welche SW Version soll ich verwenden

Einrichtung, Nutzung und Hilfe zu RaspberryMatic (OCCU auf Raspberry Pi)

Moderatoren: jmaus, Co-Administratoren

Benutzeravatar
jmaus
Beiträge: 5793
Registriert: 17.02.2015, 14:45
Wohnort: Dresden
Hat sich bedankt: 14 Mal
Danksagung erhalten: 285 Mal
Kontaktdaten:

Re: [GELÖST] Welche SW Version soll ich verwenden

Beitrag von jmaus » 15.05.2020, 17:19

Kindsy hat geschrieben:
15.05.2020, 13:27
Alles funkt, meine größte Telegrammanzahl hat
2784970 HM-RCV-50 BidCoS-RF
Ich mach mich mal auf die Suche...
Brauchst du nicht, das ist die CCU/RaspberryMatic selbst.
RaspberryMatic 3.51.6.20200420 @ ESXi mit ~170 HomeMatic Geräten + ioBroker – GitHubGitHub Sponsors / PayPalTwitter

Antworten

Zurück zu „RaspberryMatic“